{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "personnellement",
            "block_bbox": [
              82,
              130,
              322,
              166
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                82.0,
                130.0
              ],
              [
                322.0,
                130.0
              ],
              [
                322.0,
                166.0
              ],
              [
                82.0,
                166.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "2587",
            "block_bbox": [
              997,
              130,
              1071,
              164
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                997.0,
                130.0
              ],
              [
                1071.0,
                130.0
              ],
              [
                1071.0,
                164.0
              ],
              [
                997.0,
                164.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "persuader",
            "block_bbox": [
              1838,
              130,
              1986,
              166
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1838.0,
                130.0
              ],
              [
                1986.0,
                130.0
              ],
              [
                1986.0,
                166.0
              ],
              [
                1838.0,
                166.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "personnelles 人身攻击 / allusion personnelle 对个人的含沙射影\n4. 涉及人的, 属于人的: La pensée est personnelle. 思维是人才有的。\n5. 喜欢突出个人的;【古】自私的: joueur trop personnel 喜欢突出个人的运动员\n6. [语] 人称的: pronom personnel [un personnel] 人称代词 / modes personnels 人称语式 [指直陈式、条件式、命令式和虚拟式]\n7. [法] loi personnelle 属人法 / droit personnel 债权 / action personnel 对人诉讼(权)\n8. [税制] impôt personnel 属人税\n9. [政] pouvoir personnel 独裁, 专权 / vote personnel (个人的) 直接投票\n10. [基督教] ①位格的: union personnel 位格的结合\n② dieu personnel 人格神",
            "block_bbox": [
              93,
              183,
              1016,
              591
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                93.0,
                183.0
              ],
              [
                1016.0,
                183.0
              ],
              [
                1016.0,
                591.0
              ],
              [
                93.0,
                591.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "n. m. 【集】1. 人员, 职员, 同行人员: le personnel d'une usine 一家工厂的全体职工 / réduction du personnel 人员的裁减 / petit personnel 小职员 (↔ cadre) / licencier [engager] du personnel 解雇 [招聘] 部分人员 / manquer de personnel 缺少人手 / Le personnel de l'entreprise est décidé à faire tous ses efforts pour augmenter la production. 企业的员工决心努力增加生产。 / Par manque de robots, cette usine utilise un personnel nombreux. 由于缺少机器人, 所以这家工厂使用了较多的员工。2. [带有形容词]…全体人员, 与…有关的(所有)人员: le personnel médical [gouvernemental] 全体医务[政府]人员 / le personnel enseignant 全体教职员工 / le personnel navigant 所有搭乘人员",
            "block_bbox": [
              89,
              589,
              1009,
              1045
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                89.0,
                589.0
              ],
              [
                1009.0,
                589.0
              ],
              [
                1009.0,
                1045.0
              ],
              [
                89.0,
                1045.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "3. 人事: directeur du personnel 人事部长 / service du personnel 人事处 / rotation du personnel 人事变动 4. [语] 人称代词 (= pronom personnel) 5. [军] le personnel des cadres militaires féminins des forces armées 法国海、陆、空三军女性军职人员团 ANT. Impersonnel, collectif, commun, général, matériel.",
            "block_bbox": [
              82,
              1039,
              1002,
              1245
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                82,
                1039
              ],
              [
                82,
                1244
              ],
              [
                1001,
                1244
              ],
              [
                1001,
                1039
              ],
              [
                294,
                1039
              ],
              [
                261,
                1039
              ],
              [
                240,
                1039
              ],
              [
                114,
                1039
              ],
              [
                93,
                1054
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "personnellement [personelma] adv. 亲自, 个人: Je vais m'en occuper personnellement. 我将亲自办。/ Viens écouter, ce que je dis te concerne personnellement. 来听着, 我所讲的与你个人有关系。/ Cette maison lui appartient personnellement. 这所房子属于他个人。/ Je ne le connais pas personnellement. 我本人不认识他。2.[用于句首]作为个人, 就个人而言: Personnellement, je ne suis pas de cet avis. 就个人而言, 我不同意这个意见。3. 以私人方式, 在私人关系上: Ils sont liés personnellement. 他们是私人关系。",
            "block_bbox": [
              69,
              1249,
              1004,
              1611
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                69.0,
                1249.0
              ],
              [
                1004.0,
                1249.0
              ],
              [
                1004.0,
                1611.0
              ],
              [
                69.0,
                1611.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "personnificateur, trice [personifikatær, tris] n. 使用拟人法者\npersonnification [personifika[ɑ]sjō] n. f. 拟人(写)法, 人格化: Les personnifications sont fréquentes en poésie. 拟人(写)法多见于诗歌。\n2. 化身, 典型: C'est la personnification de la cruauté. 这是残酷的化身。/ la personnification du courage 勇敢的化身",
            "block_bbox": [
              66,
              1610,
              1000,
              1855
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                66.0,
                1610.0
              ],
              [
                1000.0,
                1610.0
              ],
              [
                1000.0,
                1855.0
              ],
              [
                66.0,
                1855.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "personnifié, e [personifje] a. 拟人的,人格化的: C'est l'honnê-\nteté personnifiée. 这个人简直是正直诚实的化身。/ les vices et\nvertus personnifiés 善与恶的化身",
            "block_bbox": [
              67,
              1855,
              998,
              1979
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                67.0,
                1855.0
              ],
              [
                998.0,
                1855.0
              ],
              [
                998.0,
                1979.0
              ],
              [
                67.0,
                1979.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "personnifier [personifje] v.t. 1. 用拟人法表现，使人格化：personnifier la justice par une femme tenant une balance 用手持天平的女人拟人地表现正义 / personnifier le patriotime en utilisant l'image de Jeanne d'Arc 用贞德的形象拟人地表现爱国主义 / L'auteur a personnifié la cruauté en décrivant à grands traits le despote de Néron. 作者通过对暴君尼禄的扼要描述，拟人地表现残暴。2. 体现，象征，是…化身：personnifier le courage [l'avarice, l'honnêteté] 是勇敢[吝啬，正直诚实]的化身 / personnifier une idée dans une œuvre 在作品中体现一种思想 / Comme Oncle Sam pour les USA, Marianne personnifie la République française. 如同山姆大叔象征美国，玛丽娅娜象征法兰西共和国。 / Cette statue personnifie le printemps. 这座雕像象征春天。",
            "block_bbox": [
              59,
              1979,
              998,
              2506
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                59.0,
                1979.0
              ],
              [
                998.0,
                1979.0
              ],
              [
                998.0,
                2506.0
              ],
              [
                59.0,
                2506.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "personnologie [personalizi] n.f. [心]人格学,人格心理学",
            "block_bbox": [
              63,
              2506,
              922,
              2551
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                63.0,
                2506.0
              ],
              [
                922.0,
                2506.0
              ],
              [
                922.0,
                2551.0
              ],
              [
                63.0,
                2551.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "perspectif, ve [perspektif, iv] a. 1. 透视的, 透视法的: dessin [plan] perspectif 透视图 2. [军] croquis perspectif 全景草图 (= panoramique)",
            "block_bbox": [
              65,
              2550,
              994,
              2672
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                65,
                2550
              ],
              [
                65,
                2671
              ],
              [
                592,
                2671
              ],
              [
                878,
                2671
              ],
              [
                963,
                2671
              ],
              [
                993,
                2671
              ],
              [
                993,
                2550
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "perspective [perspektiv] n. f. 展望, 前景, 远景: perspectives \ndes finances locales 地方财政的前景 / une perspective à long [moyen] terme 长期 [中期] 展望 / Cette découverte ouvrit de belles perspectives pour l'aviation. 这一发现为航空事业展示了美好的前景。/ Il nous a peint de nouvelles et grandioses perspectives pour la navigation spatiale. 他为我们描绘了太空飞行的崭新宏伟前景。2. 角度, 观点, 眼光: perspective d'un libéralisme économique 经济自由主义的观点 / analyser un problème dans une perspective sociologique 用社会学的观点去分析一个问题 / étudier des faits linguistiques dans une perspective sociologue \nguistique 从社会语言学这个角度去研究一些语言现象 / dans cette [ces] perspective[s] 从这个角度, 按这一观点 3. 景色, 景象: un coteau qui fait une belle perspective 景色很美的小山 / De cette fenêtre, on a une jolie perspective sur les Alpes. 从这个窗口可以望见阿尔卑斯山的美丽景象。4. [绘画] 透视法, 配景; 远景画: perspective linéaire 线性透视法 / perspective centrale [classique] 中心透视法 / perspective aérienne 深浅映景法, 浓淡远近法 5. [数] 透视, 透视法, 射影, 投影: perspective cavalière 等角透视 [射影, 投影] 6. [建] ouvrage en perspective (accélérée) 远景建筑物 7. (城市规划中的) 林荫大道, 笔直大道 8. [统计] perspective démographique [de population] 未来人口",
            "block_bbox": [
              58,
              2670,
              994,
              2917
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                58.0,
                2670.0
              ],
              [
                994.0,
                2670.0
              ],
              [
                994.0,
                2917.0
              ],
              [
                58.0,
                2917.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1057,
              181,
              1987,
              831
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 12,
            "block_polygon_points": [
              [
                1057.0,
                181.0
              ],
              [
                1987.0,
                181.0
              ],
              [
                1987.0,
                831.0
              ],
              [
                1057.0,
                831.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "à [dans] la perspective de qch. / inf. 一想起将来…: A la seule perspective des difficultés à venir, je sombre dans le désespoir. 只要一想起将来的困难,我就陷入绝望之中。",
            "block_bbox": [
              1054,
              833,
              1977,
              956
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1054.0,
                833.0
              ],
              [
                1977.0,
                833.0
              ],
              [
                1977.0,
                956.0
              ],
              [
                1054.0,
                956.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "en perspective ①在未来,从前景看:avoir un bel avenir en perspective 有一个美好的前途 / Un nouvel essor de l'édification des villes modernes est en perspective. 一个建设现代化城市的高潮就要到来。②以透视法: dessiner une maison en perspective 绘一幅透视的房屋图 ③看一眼: mettre en perspective les données de la situation 看一眼财政报表 ④远远地,从远处: Du haut de la montagne, on voit la ville en perspective. 从山上可以远远看见城市。",
            "block_bbox": [
              1048,
              958,
              1977,
              1281
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1048.0,
                958.0
              ],
              [
                1977.0,
                958.0
              ],
              [
                1977.0,
                1281.0
              ],
              [
                1048.0,
                1281.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "perspectivisme [perspektivism] n.m. [哲]观相主义",
            "block_bbox": [
              1033,
              1283,
              1818,
              1322
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1033.0,
                1283.0
              ],
              [
                1818.0,
                1283.0
              ],
              [
                1818.0,
                1322.0
              ],
              [
                1033.0,
                1322.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "perspectiviste [perspektivist] I a. 1. 专门从事都市风景画的\n2. 使用透视法的",
            "block_bbox": [
              1033,
              1322,
              1973,
              1401
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1033.0,
                1322.0
              ],
              [
                1973.0,
                1322.0
              ],
              [
                1973.0,
                1401.0
              ],
              [
                1033.0,
                1401.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n. 1. 都市风景画家 2. 透视法艺术家",
            "block_bbox": [
              1058,
              1402,
              1648,
              1443
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1058.0,
                1402.0
              ],
              [
                1648.0,
                1402.0
              ],
              [
                1648.0,
                1443.0
              ],
              [
                1058.0,
                1443.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "perspicace [perspikas] a. 洞察力强的, 敏锐的: psychologue\nperspicace 极有洞察力的心理学家 / jugement perspicace 敏锐的判断 / un observateur perspicace 眼光敏锐的观察家",
            "block_bbox": [
              1033,
              1446,
              1971,
              1566
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1033.0,
                1446.0
              ],
              [
                1971.0,
                1446.0
              ],
              [
                1971.0,
                1566.0
              ],
              [
                1033.0,
                1566.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "perspicacement [perspikasmā] adv. 【书】极有洞察力地, 敏锐地 perspicacité [perspikasite] n. f. 洞察力, 敏锐: la haute perspicacité politique 高度的政治洞察力 / analyser avec perspicacité 敏锐地分析 / manquer de perspicacité 缺乏洞察力 / faire preuve de perspicacité 表现出洞察力【辨异】→ clairvoyance ANT. Aveuglement.",
            "block_bbox": [
              1033,
              1569,
              1971,
              1809
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1033.0,
                1569.0
              ],
              [
                1971.0,
                1569.0
              ],
              [
                1971.0,
                1809.0
              ],
              [
                1033.0,
                1809.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "perspiration [perspira[a]sjō] n. f. [生理] 1. 皮肤呼吸 2. 发汗: perspiration sensible [insensible] 出[不显]汗",
            "block_bbox": [
              1032,
              1810,
              1963,
              1893
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1032.0,
                1810.0
              ],
              [
                1963.0,
                1810.0
              ],
              [
                1963.0,
                1893.0
              ],
              [
                1032.0,
                1893.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "persuadant, e [persuadā, āt] a. 能说服人的, 有说服力的, 令人信服的",
            "block_bbox": [
              1030,
              1892,
              1962,
              1973
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1030,
                1906
              ],
              [
                1030,
                1972
              ],
              [
                1961,
                1972
              ],
              [
                1961,
                1892
              ],
              [
                1486,
                1892
              ],
              [
                1464,
                1892
              ],
              [
                1412,
                1892
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "persuadé, e [persuade] a. 〈persuadé de qch. / inf. // per-suadé que + ind.〉相信…, 确信…, 深信…: être persuadé de la bonne volonté de qn 深信某人的善意 / Je suis persuadé que l’hégémonisme et le terrorisme seront voués à l’échec. 我深信霸权主义和恐怖主义是注定要失败的。/ Il est persuadé de tout faire seul. 他确信自己能独当一面。/ Nous sommes persuadés de la nécessité de coustruire un réservoir près du canal. 我们相信有必要在运河旁建造一座水库。/ J’en suis persuadé. 对此我确信无疑。[注:如果主句为否定句或疑问句, 则 que 后使用虚拟式, 如: Je ne suis pas persuadé que tu puisses le raisonner. (我无法相信你能开导得了他。)]",
            "block_bbox": [
              1023,
              1972,
              1968,
              2420
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1023.0,
                1972.0
              ],
              [
                1968.0,
                1972.0
              ],
              [
                1968.0,
                2420.0
              ],
              [
                1023.0,
                2420.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "persuader [persuade] I v.t.dir. 1.〈persuader qn (de qch.)//persuader qn que + ind.〉说服某人，使某人信服…，使某人相信…；persuader son auditoire 说服听众 / se laisser persuader 被人说服 / Il les a persuadés que tout irait bien. 他使他们相信一切都会好的。/ Il nous a persuadés de la sincérité de ses intentions. 他使我们相信他的用意是好的。/ Il les a persuadés qu'ils n'avaient rien à craindre de ce côté-là. 他使他们相信，在这方面丝毫不用担心。/ Un rapide coup d'œil le persuade que quelqu'un a fouillé dans ses affaires. 他很快地看了一眼，就相信有人翻了他的衣物。//[省略直接宾语] I'art de persuader 说服技巧，说服艺术 / Il sait persuader. 他说服人有方。[注：①旧时用〈persuader qch. à qn // persuader à qn que + ind.〉②如果主句",
            "block_bbox": [
              1022,
              2418,
              1963,
              2913
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1022.0,
                2418.0
              ],
              [
                1963.0,
                2418.0
              ],
              [
                1963.0,
                2913.0
              ],
              [
                1022.0,
                2913.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7494682669639587,
              "coordinate": [
                82,
                130,
                322,
                166
              ],
              "order": null,
              "polygon_points": [
                [
                  82.0,
                  130.0
                ],
                [
                  322.0,
                  130.0
                ],
                [
                  322.0,
                  166.0
                ],
                [
                  82.0,
                  166.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.37260106205940247,
              "coordinate": [
                997,
                130,
                1071,
                164
              ],
              "order": null,
              "polygon_points": [
                [
                  997.0,
                  130.0
                ],
                [
                  1071.0,
                  130.0
                ],
                [
                  1071.0,
                  164.0
                ],
                [
                  997.0,
                  164.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7641569972038269,
              "coordinate": [
                1838,
                130,
                1986,
                166
              ],
              "order": null,
              "polygon_points": [
                [
                  1838.0,
                  130.0
                ],
                [
                  1986.0,
                  130.0
                ],
                [
                  1986.0,
                  166.0
                ],
                [
                  1838.0,
                  166.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6229626536369324,
              "coordinate": [
                93,
                183,
                1016,
                591
              ],
              "order": 1,
              "polygon_points": [
                [
                  93.0,
                  183.0
                ],
                [
                  1016.0,
                  183.0
                ],
                [
                  1016.0,
                  591.0
                ],
                [
                  93.0,
                  591.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5310540199279785,
              "coordinate": [
                89,
                589,
                1009,
                1045
              ],
              "order": 2,
              "polygon_points": [
                [
                  89.0,
                  589.0
                ],
                [
                  1009.0,
                  589.0
                ],
                [
                  1009.0,
                  1045.0
                ],
                [
                  89.0,
                  1045.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6767568588256836,
              "coordinate": [
                82,
                1039,
                1002,
                1245
              ],
              "order": 3,
              "polygon_points": [
                [
                  82,
                  1039
                ],
                [
                  82,
                  1244
                ],
                [
                  1001,
                  1244
                ],
                [
                  1001,
                  1039
                ],
                [
                  294,
                  1039
                ],
                [
                  261,
                  1039
                ],
                [
                  240,
                  1039
                ],
                [
                  114,
                  1039
                ],
                [
                  93,
                  1054
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9399744272232056,
              "coordinate": [
                69,
                1249,
                1004,
                1611
              ],
              "order": 4,
              "polygon_points": [
                [
                  69.0,
                  1249.0
                ],
                [
                  1004.0,
                  1249.0
                ],
                [
                  1004.0,
                  1611.0
                ],
                [
                  69.0,
                  1611.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9417383670806885,
              "coordinate": [
                66,
                1610,
                1000,
                1855
              ],
              "order": 5,
              "polygon_points": [
                [
                  66.0,
                  1610.0
                ],
                [
                  1000.0,
                  1610.0
                ],
                [
                  1000.0,
                  1855.0
                ],
                [
                  66.0,
                  1855.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9031388163566589,
              "coordinate": [
                67,
                1855,
                998,
                1979
              ],
              "order": 6,
              "polygon_points": [
                [
                  67.0,
                  1855.0
                ],
                [
                  998.0,
                  1855.0
                ],
                [
                  998.0,
                  1979.0
                ],
                [
                  67.0,
                  1979.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9459183216094971,
              "coordinate": [
                59,
                1979,
                998,
                2506
              ],
              "order": 7,
              "polygon_points": [
                [
                  59.0,
                  1979.0
                ],
                [
                  998.0,
                  1979.0
                ],
                [
                  998.0,
                  2506.0
                ],
                [
                  59.0,
                  2506.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6410151124000549,
              "coordinate": [
                63,
                2506,
                922,
                2551
              ],
              "order": 8,
              "polygon_points": [
                [
                  63.0,
                  2506.0
                ],
                [
                  922.0,
                  2506.0
                ],
                [
                  922.0,
                  2551.0
                ],
                [
                  63.0,
                  2551.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7404759526252747,
              "coordinate": [
                65,
                2550,
                994,
                2672
              ],
              "order": 9,
              "polygon_points": [
                [
                  65,
                  2550
                ],
                [
                  65,
                  2671
                ],
                [
                  592,
                  2671
                ],
                [
                  878,
                  2671
                ],
                [
                  963,
                  2671
                ],
                [
                  993,
                  2671
                ],
                [
                  993,
                  2550
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9252498745918274,
              "coordinate": [
                58,
                2670,
                994,
                2917
              ],
              "order": 10,
              "polygon_points": [
                [
                  58.0,
                  2670.0
                ],
                [
                  994.0,
                  2670.0
                ],
                [
                  994.0,
                  2917.0
                ],
                [
                  58.0,
                  2917.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8653793334960938,
              "coordinate": [
                1057,
                181,
                1987,
                831
              ],
              "order": 11,
              "polygon_points": [
                [
                  1057.0,
                  181.0
                ],
                [
                  1987.0,
                  181.0
                ],
                [
                  1987.0,
                  831.0
                ],
                [
                  1057.0,
                  831.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7244435548782349,
              "coordinate": [
                1054,
                833,
                1977,
                956
              ],
              "order": 12,
              "polygon_points": [
                [
                  1054.0,
                  833.0
                ],
                [
                  1977.0,
                  833.0
                ],
                [
                  1977.0,
                  956.0
                ],
                [
                  1054.0,
                  956.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6985734701156616,
              "coordinate": [
                1048,
                958,
                1977,
                1281
              ],
              "order": 13,
              "polygon_points": [
                [
                  1048.0,
                  958.0
                ],
                [
                  1977.0,
                  958.0
                ],
                [
                  1977.0,
                  1281.0
                ],
                [
                  1048.0,
                  1281.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6657426953315735,
              "coordinate": [
                1033,
                1283,
                1818,
                1322
              ],
              "order": 14,
              "polygon_points": [
                [
                  1033.0,
                  1283.0
                ],
                [
                  1818.0,
                  1283.0
                ],
                [
                  1818.0,
                  1322.0
                ],
                [
                  1033.0,
                  1322.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7494851350784302,
              "coordinate": [
                1033,
                1322,
                1973,
                1401
              ],
              "order": 15,
              "polygon_points": [
                [
                  1033.0,
                  1322.0
                ],
                [
                  1973.0,
                  1322.0
                ],
                [
                  1973.0,
                  1401.0
                ],
                [
                  1033.0,
                  1401.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6254205107688904,
              "coordinate": [
                1058,
                1402,
                1648,
                1443
              ],
              "order": 16,
              "polygon_points": [
                [
                  1058.0,
                  1402.0
                ],
                [
                  1648.0,
                  1402.0
                ],
                [
                  1648.0,
                  1443.0
                ],
                [
                  1058.0,
                  1443.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8958635330200195,
              "coordinate": [
                1033,
                1446,
                1971,
                1566
              ],
              "order": 17,
              "polygon_points": [
                [
                  1033.0,
                  1446.0
                ],
                [
                  1971.0,
                  1446.0
                ],
                [
                  1971.0,
                  1566.0
                ],
                [
                  1033.0,
                  1566.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8771470189094543,
              "coordinate": [
                1033,
                1569,
                1971,
                1809
              ],
              "order": 18,
              "polygon_points": [
                [
                  1033.0,
                  1569.0
                ],
                [
                  1971.0,
                  1569.0
                ],
                [
                  1971.0,
                  1809.0
                ],
                [
                  1033.0,
                  1809.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.836198091506958,
              "coordinate": [
                1032,
                1810,
                1963,
                1893
              ],
              "order": 19,
              "polygon_points": [
                [
                  1032.0,
                  1810.0
                ],
                [
                  1963.0,
                  1810.0
                ],
                [
                  1963.0,
                  1893.0
                ],
                [
                  1032.0,
                  1893.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8612728714942932,
              "coordinate": [
                1030,
                1892,
                1962,
                1973
              ],
              "order": 20,
              "polygon_points": [
                [
                  1030,
                  1906
                ],
                [
                  1030,
                  1972
                ],
                [
                  1961,
                  1972
                ],
                [
                  1961,
                  1892
                ],
                [
                  1486,
                  1892
                ],
                [
                  1464,
                  1892
                ],
                [
                  1412,
                  1892
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9457885026931763,
              "coordinate": [
                1023,
                1972,
                1968,
                2420
              ],
              "order": 21,
              "polygon_points": [
                [
                  1023.0,
                  1972.0
                ],
                [
                  1968.0,
                  1972.0
                ],
                [
                  1968.0,
                  2420.0
                ],
                [
                  1023.0,
                  2420.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.920663595199585,
              "coordinate": [
                1022,
                2418,
                1963,
                2913
              ],
              "order": 22,
              "polygon_points": [
                [
                  1022.0,
                  2418.0
                ],
                [
                  1963.0,
                  2418.0
                ],
                [
                  1963.0,
                  2913.0
                ],
                [
                  1022.0,
                  2913.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "personnelles 人身攻击 / allusion personnelle 对个人的含沙射影\n\n4. 涉及人的, 属于人的: La pensée est personnelle. 思维是人才有的。\n\n5. 喜欢突出个人的;【古】自私的: joueur trop personnel 喜欢突出个人的运动员\n\n6. [语] 人称的: pronom personnel [un personnel] 人称代词 / modes personnels 人称语式 [指直陈式、条件式、命令式和虚拟式]\n\n7. [法] loi personnelle 属人法 / droit personnel 债权 / action personnel 对人诉讼(权)\n\n8. [税制] impôt personnel 属人税\n\n9. [政] pouvoir personnel 独裁, 专权 / vote personnel (个人的) 直接投票\n\n10. [基督教] ①位格的: union personnel 位格的结合\n\n② dieu personnel 人格神\n\nn. m. 【集】1. 人员, 职员, 同行人员: le personnel d'une usine 一家工厂的全体职工 / réduction du personnel 人员的裁减 / petit personnel 小职员 (↔ cadre) / licencier [engager] du personnel 解雇 [招聘] 部分人员 / manquer de personnel 缺少人手 / Le personnel de l'entreprise est décidé à faire tous ses efforts pour augmenter la production. 企业的员工决心努力增加生产。 / Par manque de robots, cette usine utilise un personnel nombreux. 由于缺少机器人, 所以这家工厂使用了较多的员工。2. [带有形容词]…全体人员, 与…有关的(所有)人员: le personnel médical [gouvernemental] 全体医务[政府]人员 / le personnel enseignant 全体教职员工 / le personnel navigant 所有搭乘人员\n\n3. 人事: directeur du personnel 人事部长 / service du personnel 人事处 / rotation du personnel 人事变动 4. [语] 人称代词 (= pronom personnel) 5. [军] le personnel des cadres militaires féminins des forces armées 法国海、陆、空三军女性军职人员团 ANT. Impersonnel, collectif, commun, général, matériel.\n\npersonnellement [personelma] adv. 亲自, 个人: Je vais m'en occuper personnellement. 我将亲自办。/ Viens écouter, ce que je dis te concerne personnellement. 来听着, 我所讲的与你个人有关系。/ Cette maison lui appartient personnellement. 这所房子属于他个人。/ Je ne le connais pas personnellement. 我本人不认识他。2.[用于句首]作为个人, 就个人而言: Personnellement, je ne suis pas de cet avis. 就个人而言, 我不同意这个意见。3. 以私人方式, 在私人关系上: Ils sont liés personnellement. 他们是私人关系。\n\npersonnificateur, trice [personifikatær, tris] n. 使用拟人法者\n\npersonnification [personifika[ɑ]sjō] n. f. 拟人(写)法, 人格化: Les personnifications sont fréquentes en poésie. 拟人(写)法多见于诗歌。\n\n2. 化身, 典型: C'est la personnification de la cruauté. 这是残酷的化身。/ la personnification du courage 勇敢的化身\n\npersonnifié, e [personifje] a. 拟人的,人格化的: C'est l'honnê-\n\nteté personnifiée. 这个人简直是正直诚实的化身。/ les vices et\n\nvertus personnifiés 善与恶的化身\n\npersonnifier [personifje] v.t. 1. 用拟人法表现，使人格化：personnifier la justice par une femme tenant une balance 用手持天平的女人拟人地表现正义 / personnifier le patriotime en utilisant l'image de Jeanne d'Arc 用贞德的形象拟人地表现爱国主义 / L'auteur a personnifié la cruauté en décrivant à grands traits le despote de Néron. 作者通过对暴君尼禄的扼要描述，拟人地表现残暴。2. 体现，象征，是…化身：personnifier le courage [l'avarice, l'honnêteté] 是勇敢[吝啬，正直诚实]的化身 / personnifier une idée dans une œuvre 在作品中体现一种思想 / Comme Oncle Sam pour les USA, Marianne personnifie la République française. 如同山姆大叔象征美国，玛丽娅娜象征法兰西共和国。 / Cette statue personnifie le printemps. 这座雕像象征春天。\n\npersonnologie [personalizi] n.f. [心]人格学,人格心理学\n\nperspectif, ve [perspektif, iv] a. 1. 透视的, 透视法的: dessin [plan] perspectif 透视图 2. [军] croquis perspectif 全景草图 (= panoramique)\n\nperspective [perspektiv] n. f. 展望, 前景, 远景: perspectives \n\ndes finances locales 地方财政的前景 / une perspective à long [moyen] terme 长期 [中期] 展望 / Cette découverte ouvrit de belles perspectives pour l'aviation. 这一发现为航空事业展示了美好的前景。/ Il nous a peint de nouvelles et grandioses perspectives pour la navigation spatiale. 他为我们描绘了太空飞行的崭新宏伟前景。2. 角度, 观点, 眼光: perspective d'un libéralisme économique 经济自由主义的观点 / analyser un problème dans une perspective sociologique 用社会学的观点去分析一个问题 / étudier des faits linguistiques dans une perspective sociologue \n\nguistique 从社会语言学这个角度去研究一些语言现象 / dans cette [ces] perspective[s] 从这个角度, 按这一观点 3. 景色, 景象: un coteau qui fait une belle perspective 景色很美的小山 / De cette fenêtre, on a une jolie perspective sur les Alpes. 从这个窗口可以望见阿尔卑斯山的美丽景象。4. [绘画] 透视法, 配景; 远景画: perspective linéaire 线性透视法 / perspective centrale [classique] 中心透视法 / perspective aérienne 深浅映景法, 浓淡远近法 5. [数] 透视, 透视法, 射影, 投影: perspective cavalière 等角透视 [射影, 投影] 6. [建] ouvrage en perspective (accélérée) 远景建筑物 7. (城市规划中的) 林荫大道, 笔直大道 8. [统计] perspective démographique [de population] 未来人口\n\n\n\nà [dans] la perspective de qch. / inf. 一想起将来…: A la seule perspective des difficultés à venir, je sombre dans le désespoir. 只要一想起将来的困难,我就陷入绝望之中。\n\nen perspective ①在未来,从前景看:avoir un bel avenir en perspective 有一个美好的前途 / Un nouvel essor de l'édification des villes modernes est en perspective. 一个建设现代化城市的高潮就要到来。②以透视法: dessiner une maison en perspective 绘一幅透视的房屋图 ③看一眼: mettre en perspective les données de la situation 看一眼财政报表 ④远远地,从远处: Du haut de la montagne, on voit la ville en perspective. 从山上可以远远看见城市。\n\nperspectivisme [perspektivism] n.m. [哲]观相主义\n\nperspectiviste [perspektivist] I a. 1. 专门从事都市风景画的\n\n2. 使用透视法的\n\nⅡ n. 1. 都市风景画家 2. 透视法艺术家\n\nperspicace [perspikas] a. 洞察力强的, 敏锐的: psychologue\n\nperspicace 极有洞察力的心理学家 / jugement perspicace 敏锐的判断 / un observateur perspicace 眼光敏锐的观察家\n\nperspicacement [perspikasmā] adv. 【书】极有洞察力地, 敏锐地 perspicacité [perspikasite] n. f. 洞察力, 敏锐: la haute perspicacité politique 高度的政治洞察力 / analyser avec perspicacité 敏锐地分析 / manquer de perspicacité 缺乏洞察力 / faire preuve de perspicacité 表现出洞察力【辨异】→ clairvoyance ANT. Aveuglement.\n\nperspiration [perspira[a]sjō] n. f. [生理] 1. 皮肤呼吸 2. 发汗: perspiration sensible [insensible] 出[不显]汗\n\npersuadant, e [persuadā, āt] a. 能说服人的, 有说服力的, 令人信服的\n\npersuadé, e [persuade] a. 〈persuadé de qch. / inf. // per-suadé que + ind.〉相信…, 确信…, 深信…: être persuadé de la bonne volonté de qn 深信某人的善意 / Je suis persuadé que l’hégémonisme et le terrorisme seront voués à l’échec. 我深信霸权主义和恐怖主义是注定要失败的。/ Il est persuadé de tout faire seul. 他确信自己能独当一面。/ Nous sommes persuadés de la nécessité de coustruire un réservoir près du canal. 我们相信有必要在运河旁建造一座水库。/ J’en suis persuadé. 对此我确信无疑。[注:如果主句为否定句或疑问句, 则 que 后使用虚拟式, 如: Je ne suis pas persuadé que tu puisses le raisonner. (我无法相信你能开导得了他。)]\n\npersuader [persuade] I v.t.dir. 1.〈persuader qn (de qch.)//persuader qn que + ind.〉说服某人，使某人信服…，使某人相信…；persuader son auditoire 说服听众 / se laisser persuader 被人说服 / Il les a persuadés que tout irait bien. 他使他们相信一切都会好的。/ Il nous a persuadés de la sincérité de ses intentions. 他使我们相信他的用意是好的。/ Il les a persuadés qu'ils n'avaient rien à craindre de ce côté-là. 他使他们相信，在这方面丝毫不用担心。/ Un rapide coup d'œil le persuade que quelqu'un a fouillé dans ses affaires. 他很快地看了一眼，就相信有人翻了他的衣物。//[省略直接宾语] I'art de persuader 说服技巧，说服艺术 / Il sait persuader. 他说服人有方。[注：①旧时用〈persuader qch. à qn // persuader à qn que + ind.〉②如果主句",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e313d76b-f4f9-481e-b2b2-00bf0f51c5e3/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A42%3A41Z%2F-1%2F%2F51a91cffb7e7c2bab7969a9e0cfa5e41873456d0afe050fab065584257d230e2"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e313d76b-f4f9-481e-b2b2-00bf0f51c5e3/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A42%3A41Z%2F-1%2F%2F54967e8e2f6ba1f0309b6ffacaaac684d101b2c80137b6032ed1d3252c854e98"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e313d76b-f4f9-481e-b2b2-00bf0f51c5e3/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A42%3A42Z%2F-1%2F%2Fa73f85f24d6f0f610a0227d8d1b12b7c82dfad78c5fa185c9505f8d9d34ab3bb"
  ]
}